[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetScrollInfo

Returns all or selected information about a ScrollBar.

## Declaration

Source position: winapih.inc line 142

`public function TWidgetSet.GetScrollInfo(`
`Handle: HWND;`
`SBStyle: Integer;`
`var ScrollInfo: TScrollInfo`
`):Boolean; virtual;`

## Arguments

`Handle` |  | The handle of a ScrollBar, or of a window containing scrollbars.
`SBStyle` |  | The ScrollBar kind.
`ScrollInfo` |  | Receives the values indicated in fMask.

## Function result

False on failure.

## See also

TWidgetSet.SetScrollInfo |  | Sets (selected) parameters of a scroll bar.